<scores>
	<none score="0"></none>
	<none score="0">
	<none score="0">
	<none score="0">
	<none score="0">
	<none score="0">
	<none score="0">
	<none score="0">
	<none score="0">
	<none score="0">
</scores>